{
    "$schema": "http://laravel-ide.com/schema/laravel-ide-v1.json",
    "completion": {
        "route": [],
        "routeAction": [],
        "config": [],
        "translation": [],
        "view": []
    },
    "view": {},
    "blade": {
        "components": {
            "viewPaths": [
                {
                    "path": "app/Blade/Views"
                }
            ]
        }
    }
}
